# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-10-14 17:01
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('db_models', '0002_game_pub_date'),
    ]

    operations = [
        migrations.CreateModel(
            name='Player',
            fields=[
                ('nickname', models.CharField(max_length=200, unique=True)),
                ('join_date', models.DateTimeField(verbose_name='date joined')),
                ('user', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, primary_key=True, serialize=False, to=settings.AUTH_USER_MODEL)),
            ],
        ),
    ]
